/** Shopify CDN: Minification failed

Line 200:28 Expected ":"

**/
.btn{
  border-radius:10px !important;
  border:0.5px solid black;
}

.ist-add-to-cart{
 width: 100%;
    background: #fff !important;
    border: 0.5px solid;
    border-radius: 10px;
    text-align: center;
}

.ist-add-to-cart-wrap{
    
}



.ist-grid-item-border{
      border: 0.5px solid black;
    padding: 20px;
    border-radius: 10px;
}

.grid-product__meta{
  text-align:left !important;
}

.grid-product__title{
  text-transform:uppercase !important;
  font-weight:600;
  height:50px;
}


.grid-product__tag{
  border-radius: 30px;
    border: 0.5px solid black;
  left:0;
  position:relative;
  display:inline-block;
  margin-bottom:5px;
}

.ftb-labels{
  position: relative;
    height:70px;
    overflow: hidden;
    display: block;
  text-align:left;
}

.ftb-white-background{
  background:white;
}

.ftb-remove-underline{
  border-bottom:none !important;
}

.ftb-remove-underline:after{
  border-bottom:none !important;
}


.ist-ess-1 {
  border: 1px solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 10px;
  transform: rotate(350deg);
  min-width: 247px;
  font-size:16px;
    text-align: center;
    margin-left: 20px;
border-bottom: 1px solid !important;
}

.ist-ess-2 {
  border: 1px solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 10px;
  transform: rotate(10deg);
 min-width: 247px;
  font-size:16px;
    text-align: center;
      margin-left: 70px;
  border-bottom: 1px solid !important;
}

.ist-ess-3 {
  border: 1px solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 10px;
  transform: rotate(2deg);
  min-width: 247px;
  font-size:16px;
    text-align: center;
      margin-left: 134px;
    margin-top: -10px;
    margin-bottom: -10px;
  border-bottom: 1px solid !important;
}

.ist-ess-4 {
  border: 1px solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 10px;
  transform: rotate(11deg);
  min-width: 247px;
  font-size:16px;
    text-align: center;
  border-bottom: 1px solid !important;
}

.ist-ess-5 {
  border: 1px solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 10px;
  transform: rotate(351deg);
  min-width: 247px;
  font-size:16px;
    text-align: center;
  margin-left: 50px;
  border-bottom: 1px solid !important;
}

.ist-ess-6 {
  border: 1px solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 10px;
  transform: rotate(355deg);
  min-width: 247px;
  font-size:16px;
    text-align: center;
      margin-left: 50px;
  margin-top:15px;
  border-bottom: 1px solid !important;
}

.ist-ess-7 {
  border: 1px solid;
  display: inline-block;
  padding: 8px 20px;
  border-radius: 10px;
  transform: rotate(5deg);
  min-width: 247px;
  font-size:16px;
    text-align: center;
      margin-left: 50px;
  border-bottom: 1px solid !important;
}

.collection-item:not(.collection-item--below):after{
  background-color:transparent !important;
}

.ftb-collections-list-title{
  text-align:center;
  font-weight:600;
}

.newsletter__input-group{
  max-width:650px !important;
  width:100%;
}

.newsletter-section__content{
      border: 0.5px solid;
    padding: 30px;
    max-width: 100%;
    border-radius: 10px;
}

#localization_formfooter > div > div > button > span{
  font-size:max(calc(var(--typeBaseSize)* .7), 12px);
}

.site-footer{
  border-top:none !important;
}

.toolbar{
  background:black !important;
  color:white !important;
}

.toolbar a{
  color:white !important;too
}

.toolbar__content{
  justify-content:space-between;
}

#LangList-toolbar > li > a{
  color:black !important;
}

.product-single__title{
  font-size:20px !important;
  font-weight:700 !important;
  text-transform:uppercase !important;
}

.product-single__meta{
      border: 0.5px solid black;
    padding: 45px;
    border-radius: 10px;
}
@media only screen and (min-width: 768px) {
.medium-up--one-7{width:14.2857%;}
}


@media only screen and (max-width: 767px) {
.ist-ess-1{
  margin-bottom:38px;
}
  .ist-ess-2{
  margin-bottom:10px;
}
  .ist-ess-4{
    margin-bottom:42px;
  }
  .ist-ess-6{
    margin-bottom:25px;
  }
}

.megamenu .h5{
  max-width:200px;
}